ZFS-CLONE(8)

NAME
zfs-clone - Creates a clone of the given snapshot.

SYNOPSIS
zfs clone [-p] [-o property=value]... snapshot filesystem|volume

DESCRIPTION

    zfs clone [-p] [-o property=value]... snapshot filesystem|volume See the Clones section of zfsconcepts(8) for details. The target dataset can be located anywhere in the ZFS hierarchy, and is created as the same type as the original.

    -o property=value
        Sets the specified property; see zfs create for details.

    -p  Creates all the non-existing parent datasets. Datasets created in this manner are automatically mounted according to the mountpoint property inherited from their parent. If the target filesystem or volume already exists, the operation completes successfully.

SEE ALSO
zfs-promote(8), zfs-snapshot(8)